from django.contrib import admin

from .models import Group, Group2Type, GroupParent, GroupType, Measurement, Node, Node2Group

# Register your models here.
admin.site.register(Group)
admin.site.register(GroupType)
admin.site.register(Group2Type)
admin.site.register(Node)
admin.site.register(Node2Group)
admin.site.register(GroupParent)
admin.site.register(Measurement)